rubygem-nokogiri

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
318
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libcurl
7.79.1-1.fc35
7.79.1-4.fc35
4
curl
7.79.1-1.fc35
7.79.1-4.fc35
B

Groups

This package is not part of any global group.

Most recent builds

libxml2-devel
2.9.13-1.fc35
2.9.14-1.fc35
1
glibc-all-langpacks
2.34-32.fc35
2.34-33.fc35
1
glibc-common
2.34-32.fc35
2.34-33.fc35
2
glibc-devel
2.34-32.fc35
2.34-33.fc35
2
libxml2
2.9.13-1.fc35
2.9.14-1.fc35
2
glibc
2.34-32.fc35
2.34-33.fc35
2
glibc-minimal-langpack
2.34-32.fc35
2.34-33.fc35
3
glibc-headers-x86
2.34-32.fc35
2.34-33.fc35
3
kernel-headers
5.17.4-200.fc35
5.17.6-200.fc35
3
glibc-gconv-extra
2.34-32.fc35
2.34-33.fc35
3
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc35
B
ruby-libs
3.0.2-151.fc35
3.0.4-153.fc35
1
rubygems
3.2.22-151.fc35
3.2.33-153.fc35
1
ruby-devel
3.0.2-151.fc35
3.0.4-153.fc35
1
rubygems-devel
3.2.22-151.fc35
3.2.33-153.fc35
1
ruby
3.0.2-151.fc35
3.0.4-153.fc35
2
rubygem-rdoc
6.3.1-151.fc35
6.3.3-153.fc35
2
rubygem-psych
3.3.0-151.fc35
3.3.2-153.fc35
2
binutils
2.37-10.fc35
2.37-17.fc35
2
rubygem-io-console
0.5.7-151.fc35
0.5.7-153.fc35
3
binutils-gold
2.37-10.fc35
2.37-17.fc35
3
Dependencies for this build couldn't be processed
glibc-all-langpacks
2.34-29.fc35
2.34-32.fc35
1
gcc
11.2.1-9.fc35
11.3.1-2.fc35
1
libgcc
11.2.1-9.fc35
11.3.1-2.fc35
2
glibc-devel
2.34-29.fc35
2.34-32.fc35
2
glibc-common
2.34-29.fc35
2.34-32.fc35
2
glibc
2.34-29.fc35
2.34-32.fc35
2
cpp
11.2.1-9.fc35
11.3.1-2.fc35
2
libgomp
11.2.1-9.fc35
11.3.1-2.fc35
2
glibc-gconv-extra
2.34-29.fc35
2.34-32.fc35
3
glibc-headers-x86
2.34-29.fc35
2.34-32.fc35
3
glibc-minimal-langpack
2.34-29.fc35
2.34-32.fc35
3
libstdc++
11.2.1-9.fc35
11.3.1-2.fc35
3
annobin-docs
10.58-1.fc35
10.66-2.fc35
B
annobin-plugin-gcc
10.58-1.fc35
10.66-2.fc35
B
systemd-libs
249.11-1.fc35
249.11-2.fc35
B
xz-devel
5.2.5-7.fc35
5.2.5-9.fc35
2
kernel-headers
5.16.5-200.fc35
5.17.4-200.fc35
3
xz-libs
5.2.5-7.fc35
5.2.5-9.fc35
3
tzdata
2022a-1.fc35
2022a-2.fc35
3
xz
5.2.5-7.fc35
5.2.5-9.fc35
B
gzip
1.10-5.fc35
1.10-6.fc35
B
tzdata
2021e-1.fc35
2022a-1.fc35
3
systemd-libs
249.9-1.fc35
249.11-1.fc35
B
krb5-libs
1.19.2-4.fc35
1.19.2-6.fc35
B
Dependencies for this build couldn't be processed
gdb-minimal
11.2-1.fc35
11.2-2.fc35
B
annobin-plugin-gcc
9.87-3.fc35
10.58-1.fc35
B
krb5-libs
1.19.2-2.fc35
1.19.2-4.fc35
B
annobin-docs
9.87-3.fc35
10.58-1.fc35
B
audit-libs
3.0.7-2.fc35
3.0.8-1.fc35
B
Previous history